Subject: terminal-window-size breaks with ssh

From: raingloom <[email-masked]>
Date: Wed, 27 Jan 2021 23:09:34 +0100

Try running `ssh example.com guix pull` or something else that uses
progress bars. You'll get an "Inappropriate ioctl for device" instead
of Guix simply doing the sensible thing: disabling progress bars.